﻿@model WebNutricionNet.Models.ViewModel.Pacientes
@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<table class="table">
    <caption>Lista de pacientes</caption>
    <thead>
        <tr>
            <th>Rut</th>
            <th>Nombre</th>
            <th>Apellido</th>
            <th>Correo</th>
            <th>Lugar Atención</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var paciente in Model.DatosPaciente)
        {
        <tr>
            <th>@paciente.Rut</th>
            <td>@paciente.Nombre</td>
            <td>@paciente.Apellidos</td>
            <td>@paciente.Correo</td>
            <td>@paciente.LugarAtencion</td>
        </tr>
        }
    </tbody>
</table>

